<?xml version="1.0" encoding="ISO-8859-1"?>
<INDICATOR title="Nouveaux parametres" 
	name="iCTI_activite_nouveau_parametre" 
	softCode="iCTI_activite"
	eisOnly="false"
	type="CTIsql" 
	indicatorKey="" >
	<reportTitle><![CDATA[Nouveaux parametres [CONTEXT] [STATUT]]]></reportTitle>
	<reportDescription></reportDescription>
	<SQL database="iCTI">
		<select><![CDATA[		
			
			SELECT base.cti_set_parametre_validation('activite');
            
			SELECT MAX(parametre_date) AS date,
				count(*) AS nb
			FROM activite.t_validation_parametre
            WHERE parametre_valide <> '1'
            ;
		]]></select>
	</SQL>
	<ALERT rule_compareField="nb" rule_compareOperator="&gt;" rule_compareValue="0" result="WARNING" resultText="De nouveaux parametres sont arrives" />
	<ALERT rule_compareField="nb" rule_compareOperator="&lt;" rule_compareValue="1" result="OK" resultText="Aucun nouveau parametre" />

</INDICATOR>